body {
	background-color: #000;
	margin-top: 20px;
}

img {
border:none;
}

.mast {
	border-bottom: 1px solid #333;
	background-color:#000;
	padding: 5px 0px;
}

.mainContent {
	padding-top: 10px;
	padding-left: 50px;
	background-color:#000;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color:#CCCCCC;
	line-height: 18px;
}

.mainNav {
	padding: 20px 0px;
}

.highlight {
	font-size: 18px;
	font-weight: bolder;
	color:#ff3;
	line-height: 25px;
}

.subNav {
	padding-top: 3px;
	padding-bottom: 18px;
	background-color:#000;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style:bold;
	line-height:20px;
}

.download {
	font-size: 13px;
	text-decoration: none;
}

.emphasis {
	font-size: 15px;
	font-weight: bolder;
	color:#ff3;
	line-height: 25px;
}

a:link {
	font-size: 16px;
	color:#39C;
	text-decoration: none;
}

a:visited {
	font-size: 16px;
	color:#39C;
	text-decoration: none;
}

a:hover {
	font-size: 16px;
	color:#39C;
	text-decoration: underline;
}

a:active {
	font-size: 16px;
	color:#39C;
	text-decoration: underline;
}

#main {
	position: relative;
	height: 600px;
	width: 880px;
	padding-right: 5px;
	margin: auto;
	padding-left: 5px;
}

#container	{ 
	position:relative; 
	padding-top: 15px;
	width:575px; 
	height:220px; 
}

#background, #nony, #participant, #implementation { 
	position:absolute; 
	visibility:hidden; 
	left:0; 
	top:1; 
}

#katrina, #recovery, #nyc { 
	position:absolute; 
	visibility:hidden; 
	left:0; 
	top:1; 
	z-index:1 
}

#homeContainer {
	width:579px;
	margin: 0 auto;
}

#homeContent {
	width:304px;
	float:left;
}

#homeMainImage {
	width:275px;
	float:left;
	margin-top:-250px;
	margin-left:340px;
	padding-left:5px;
}

#slimboxContainer {
	width:579px;
	margin-top:-400px;
	margin-left:200px;
}

#mainSlimbox {
	width:275px;
	float:left;
	margin-top:-250px;
	margin-left:340px;
	padding-left:5px;
}#maintest {
	position: absolute;
	height: 300px;
	width: 300px;
	right: 100px;
	text-align: right;
}
#textindex {
	position: absolute;
	right: 450px;
	height: 201px;
	top: 250px;
}
